<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="18.0dip" android:textColor="@color/setting_item_title" android:gravity="center" android:id="@id/dialogtext_title" android:background="@drawable/custom_dialog_title" android:layout_width="fill_parent" android:layout_height="45.0dip" android:text="@string/weather_report" android:maxLines="1" android:singleLine="true" />
        <LinearLayout android:orientation="vertical" android:id="@id/viewLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:id="@id/btnLayout" android:layout_width="fill_parent" android:layout_height="45.0dip">
        <Button android:textSize="18.0dip" android:textColor="@color/setting_text" android:gravity="center" android:id="@id/button_conceal" android:background="@drawable/custom_dialog_btn_left_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/hide" android:layout_weight="1.0" />
        <ImageView android:background="@color/setting_item_title" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <Button android:textSize="18.0dip" android:textColor="@color/setting_text" android:gravity="center" android:id="@id/button_stop" android:background="@drawable/custom_dialog_btn_right_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/stop" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>